import React from "react";
import { Link } from "react-router-dom";

const liArr = [{ path: "/", id: 1, text: "Main" }];

export default () => (
	<header className="header">
		<div className="header__left-wrapper">
			<div className="header__logo-box">logo</div>
			<nav className="header__nav">
				<ul className="header__list">
					{liArr.map(el => (
						<li className="header__item" key={el.id}>
							<Link to={el.path}>{el.text}</Link>
						</li>
					))}
				</ul>
			</nav>
		</div>
	</header>
);
